@charset "utf-8";

/*  common CSS  */

/* set
--------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}



/* header
--------------------------------------------------------------*/

header{
	background:url(../img/head_bg.jpg) no-repeat center;
	height:514px;
}

header h1{
	background:url(../img/head_bg.jpg) no-repeat center;
	width:960px;
	height:514px;
	margin:0 auto;
	position:relative;
}

header h1 img{
	position:relative;
	top:100px;
	left:165px;
}


/* container
--------------------------------------------------------------*/

#container{
	width:960px;
	margin:0 auto;	
}

/* section about
--------------------------------------------------------------*/

section#about{
	margin-bottom:50px;
}

div#about_inr{
	padding-right:400px;
	min-height:300px;
	/*background:url(../../index/img/01_about/bg_about.jpg) no-repeat right top;*/
	position:relative;
	margin-bottom:40px;
}

section#about h2{
	margin-bottom:40px;
}

section#about h3{
	margin-bottom:40px;
}

section#about p{
	color:#412919;
	line-height:1.6;
	font-size:14px;
	/*margin-bottom:3em;*/
	margin-bottom:1em;
}

section#about p span{
	color:#e886a3;
	font-weight:bold;
	font-size:16px;	
}

/* point */

p#join_present{
	text-align:center;
	margin-bottom:15px;	
}

div#point_three{
}

div#point_three h4{
	margin-bottom:15px;
}

div#point_three:after{
	display:block;
	clear:both;
	content:".";
	height:0;
	visibility:hidden;
	font-size:0;
}

div#point1{
	width:286px;
	min-height:550px!important;
	padding:0 17px 0 17px;
	float:left;
	background:url(../../index/img/01_about/point/vertical_dotted.gif) repeat-y right top;
	
}
div#point1 p{
	font-size:12px;
	margin:0!important;
}

div#point2{
	width:286px;
	min-height:550px!important;
	padding:0 17px 0 17px;
	float:left;
	background:url(../../index/img/01_about/point/vertical_dotted.gif) repeat-y right top;
}
div#point2 p{
	font-size:12px;
	margin:0!important;
}

div#point3{
	width:286px;
	min-height:550px!important;
	padding:0 17px 0 17px;
	float:left;
}
div#point3 p{
	font-size:12px;
	margin:0!important;
}


/* section join flow
--------------------------------------------------------------*/

section#join_flow{
	margin-bottom:50px;
}

div#join_flow_inr{
	width:972px;
	margin-left:-6px;
	margin-bottom:15px;
	position:relative;
}

section#join_flow h2{
	margin-bottom:40px;
}

a#btn_contact{
	position:absolute;
	top:190px;
	left:45px;	
}

a#btn_web_contact{
	position:absolute;
	top:190px;
	right:45px;		
}


/* section outline
--------------------------------------------------------------*/

section#outline{
	margin-bottom:50px;	
}

section#outline h2{
	margin-bottom:40px;
}

/* outline table */

table#outline_tb{
	
}

table#outline_tb tr{
	margin-bottom:10px;
	border-bottom:15px solid #fff;
}

table#outline_tb th{
	padding:5px;
	width:15%;
	border-right:#d0caba 3px solid;
	color:#412919;
	line-height:1.6;
}

table#outline_tb td{
	padding:5px 5px 5px 25px;
	color:#412919;
	line-height:1.6;
}

table#outline_tb td span{
	color:#e886a3;
	font-weight:bold;
	font-size:16px;	
}


/* section museum
--------------------------------------------------------------*/

section#museum{
	margin-bottom:50px;	
}

section#museum h2{
	margin-bottom:20px;
}

div#area{
	padding-left:25px;
	margin-top:25px;
}

div#area p{
	color:#412919;	
}

div#area:after{
	display:block;
	clear:both;
	content:".";
	height:0;
	visibility:hidden;
	font-size:0;
}

div#area div{
	width:181px;
	margin-right:70px;
	float:left;
}

div#area ul{
	margin-top:10px;
}

div#area ul li:first-child{
	margin-bottom:5px;
}


/* section news info
--------------------------------------------------------------*/

section#news_info{
	margin-bottom:40px;	
}

section#news_info h2{
	margin-bottom:20px;
}

div#feed{
	text-align:left;
	padding:10px 0 10px 0;
}
div#feed dl dt{
	float:left;
	clear:left;
	width:10em;
	_width:9em;
	padding:10px 0 10px 0;
	line-height:1.3;
	text-align:left;
	color:#412919;	
}
div#feed dl dd{
	padding:10px 0 10px 9em;
	line-height:1.3;
	text-align:left;
	color:#412919;
	border-bottom:1px #ccc dotted;
}

div#feed dl dd a{
	color:#84be5a;
}

/* section powerd by
--------------------------------------------------------------*/

section#powerdby{
	margin-bottom:40px;
}

section#powerdby ul{
	width:764px;
	margin:0 auto;
}

section#powerdby ul:after{
	display:block;
	clear:both;
	content:".";
	height:0;
	visibility:hidden;
	font-size:0;
}

section#powerdby ul li{
	float:left;
	margin-right:5px;
}

/* footer
--------------------------------------------------------------*/

footer{
	border-top:1px #e886a3 solid;
	padding:15px 0 15px 0;
}
footer div{
	width:960px;
	margin:0 auto;
	position:relative;
}

footer div p{
	color:#412919;
	font-size:12px;
	line-height:1.6;
}

#copyrights{
	position:absolute;
	padding:0.5em 1em 0.5em 1em;
	bottom:0;
	right:0;
	color:#fff;
	background:#412919;
	font-size:12px;
	text-align:center;
}